{% extends 'newbase.html' %}

{% block content %}
<div class="row bg-title">
    <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
        <h4 class="page-title">Tabs</h4> </div>
    <div class="col-lg-9 col-sm-8 col-md-8 col-xs-12">
        <ol class="breadcrumb">
            <li><a href="/tasks/dashboard/">Dashboard</a></li>
            <li><a>update group</a></li>
            <li><a>{{ group.GroupName }}</a></li>
        </ol>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <div class="white-box">
            <p class="text-muted m-b-30 font-13"> Group Fields </p>
            <div class="row">
                <div class="col-sm-6 col-xs-12">
                    <form method="post">
                        {% csrf_token %}
                        <div class="form-group">
                            <label for="group_name">Group Name</label>
                            <input type="text" class="form-control" id="group_name" name="GroupName" value="{{ group.GroupName }}"> </div>
                        <div class="form-group">
                            <label for="webhook">Webhook address</label>
                            <input type="text" class="form-control" id="webhook" name="GroupWebHook" value="{{ group.GroupWebHook }}"> </div>
                        <a href="{{ request.META.HTTP_REFERER }}"><button type="button" class="btn btn-inverse waves-effect waves-light">Cancel</button></a>
                        <button type="submit" class="btn btn-success waves-effect waves-light m-r-10">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}